body {
	background-color: #666666;
	max-height: 100%;
	overflow:hidden;
	overflow-x: none;
	overflow-y:none;
}



#introHolder {
	z-index:-1;
	position:absolute;
	top:0px;
	left:0px;
	overflow-x: none;
	overflow-y:none;
}
#introHolder img {
	width: 100%;
	height: 100%;
}

/*---- start slide ---*/
#startHolder {
	position:absolute;
	bottom:0%;
	left:0px;	
}
#startHolder img { 	width:100%;}

/*---- cdialone slide ---*/
#cdialoneHolder {
	position:absolute;
	bottom:0%;
	left:0px;	
}
#cdialoneHolder img { 	width:100%;}

/*---- dialogue ----*/
#dialogue {
	position:absolute;
	left:50%;
	top:50%;
    margin-left: -310px;
    margin-top: -224px;
	z-index: 100;
	width:593px; 
	height:398px;
	//background-color:#f2f2f2;
	background:url("assets/cdimemstickoplge.png") no-repeat bottom right;
	
	color:#000;
	
	//background: rgba(255,255,255,0.75); 
	-moz-box-shadow: rgba(0,0,0,0.3) 0 10px 20px;
	-webkit-box-shadow: rgba(0,0,0,0.3) 0 10px 20px;
	-khtml-box-shadow: rgba(0,0,0,0.3) 0 10px 20px;
	
	box-shadow: rgba(0,0,0,0.3) 0 10px 20px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding:2em 1em 1em 1em;
}
@media all and (max-width: 699px) {
	#dialogue {
    margin-left: -207px;
    margin-top: -140px;
		height:240px;
	}
	
}



.introHeading {
	font-family:Verdana, Tahoma, Arial;
	font-size: 1.1em;
	color:#036;
	line-height:1.6em;
}
.introText1 {
	font-family:Verdana, Tahoma, Arial;
	font-size: 0.8em;
	color:#666;

}
.introText2 {
	font-family:Verdana, Tahoma, Arial;
	font-size: 0.7em;
	color:#333;

}
a:link, a:hover, a:active, a:visited {
	font-family:Verdana, Tahoma, Arial;
	font-size: 0.7em;
	color:#006dd9;
	text-decoration: none;
}
.errText {
	font-family:Verdana, Tahoma, Arial;
	font-size: 0.6em;
	color:#f00;
}
input {
		font-family:Verdana, Tahoma, Arial;
	font-size: 0.8em;
	color:#666;
}
@media all and (max-width: 699px)
{
	body {
		font-size: 11px;
	}
	#dialogue {
			left:50%;
	top:50%;
	margin-left:-183px;
	margin-top:-131px;
	z-index: 100;
	width:342px; 
	height:222px;
	background:url("assets/cdimemstickopsml.png") no-repeat bottom right;
	}



	
}

/*---- floating links generics ---- */

#version {
	position: absolute;
	width:120px;
	height: 20px;
	top:50%;
	right:50%;
    margin-right: -309px;
    margin-top: 202px;
	font-family:Verdana, Tahoma, Arial;
	font-size: 0.7em;
	color:#aaa;
	z-index:3000000;
	//background-color:#C90;
}
@media all and (max-width: 699px) {
#version {
	    margin-right: -221px;
    margin-top: 109px;
		}
		}


#eholder {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -269px;
	margin-top: -97px;
	z-index: 30001000;
	//background-color:#F90;
	width: 574px;
	height: 286px;
			 }

@media all and (max-width: 699px) {
#eholder {  position: absolute;
			top:50%; left:50%;
			margin-left: -173px;
    	margin-top: -44px;

			width:395px;
			height:140px;
			z-index:30001000;
			//background-color:#F90;
			 }
		}
		
		
#leftside {
	float: left;
	//background-color:#f00;
	z-index: 30001001;
	background:url("images/assortlge.png") no-repeat top left;
	width: 230px;
	height: 286px;
}

@media all and (max-width: 699px) {
#leftside {
	display: inline;
	float: left;
	//background-color:#06C;
	z-index: 30001001;
	background:url("images/assortsml.png") no-repeat top left;
	width: 153px;
	height: 140px;
}
}


#rightside {
	display: inline;
	float: right;
	//background-color:#C3C;
	z-index: 30001002;
	width: 344px;
	height: 286px;
}

@media all and (max-width: 699px) {
#rightside {
	display: inline;
	float: right;
	//background-color:#C3C;
	z-index: 30001002;
	width: 242px;
	height: 148px;
}
}

#icon-eye {
	width:16px;
	height:16px;
	background:url(images/icon-eye.png)
}
@media all and (max-width: 699px) {
	#icon-eye {
	display:none;
}
}


#icon-dwn {
	width:16px;
	height:16px;
	background:url(images/icon-dwn.png)
}
@media all and (max-width: 699px) {
	#icon-dwn {
	display:none;
}
}

td.squish {
	line-height:1em;
}

